[DESKTOP]
WindowX=0
WindowY=0
WindowW=1604
WindowH=643
DocStyle=MAXIMIZE
IsOleView=1
VIEWSELECT=1
SCALE=13536
COLORMODEL=0
PLANEX=344794.61
PLANEY=2272737.00
BCOLOR=0xEBEBEB
TEXTPLACE=1
CONVENTIONAL=0
LITESELECT=0
GRIDCOLOR=263172
GRIDTHICK=250
GRIDSIZE=2500
GRIDTYPE=1
GRIDSTEPX=1000
GRIDSTEPY=1000
GRIDSHADOW=0
GRIDUNDER=0
GRIDACTIVE=0
LOCALSYSTEM=0
ISDOCPROJECTION=0
TType=0
THICK=500
LSCOLOR=0xFA
LMCOLOR=0x9020F0
LNCOLOR=0xFFFF00
REPTIME=30000
UPDATETIME=0
POINTHINT=0
POSFLAG=0
Style=MAXIMIZE
[PROJECTBD]
BUTTONSIZE=0
CURRENTFORM=
[OBJECTWINDOW]
MapClipImage=0
DetailInfo=0
[MAPCOMP]
ProfStepVertical=0
ProfStepHorizontal=0
CurrentMatrix=0
TypeMatrixSq=0
StepRelef=0.000000
CurrentMatrixMtl=0
IdentRegimMtl=0
TypeMatrix=0
CompDlgIndex=1
CompDlgIndexSq=1
CompPrecision=3
NameRst=
DeltaHight=200
DeltaObservation=0
RadiusMeter=67600
ColorRst=8421394
StyleRst=0
VisionRst=1
[DATALIST]
PAGENUMBER=SITELIST
WindowX=-1
WindowY=100
WindowW=823
WindowH=445
AccuracyRst_X=2
AccuracyRst_Y=2
AccuracyRst_V=2
[SEEKNAME]
CODE=9
TITLE=0
COUNT=0
[GRID]
Active=0
Type=1
Color=0
Thick=250
Size=250
Shadow=0
Under=0
Step=1000000
BeginX=0.000000
BeginY=0.000000
[RSTLIST]
COUNT=1
PATH1=10000.rsw
OVERMAP1=0
SCALEBOTTOM1=1
SCALETOP1=320000000
BRIGHT1=0
CONTRAST1=0
NONLINEARBRIGHT1=0
VIEW1=1
TRANSPARENT1=100
MASKTYPE1=7
[MTRLIST]
COUNT=0
[MTLLIST]
COUNT=0
[MTQLIST]
COUNT=0
[MTDLIST]
COUNT=0
[TINLIST]
COUNT=0
[SITELIST]
COUNT=0
[WMSLIST]
COUNT=0
[INSET]
COUNT=0
